liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9014
    context: /goblin
    name: liquidnet-service-goblin
  logfile:
    path: /data/logs
    name: service-goblin
    max-history: 7
    level: info
  mysql:
    database-name: test_ln_scene
  mongodb:
    sslEnabled: false
    database: test_ln_scene